Subject: Re: bug#5803: 23.1.94; Using tq-enqueue in timer messes with keystroke echoing

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Dec 2020 12:29:00 -0500

> As yet another alternative, we could ask Stefan whether the patch he
> suggested back then is still being used, and if so, whether there were
> any adverse effects.  He promised to report back in
>
>   https://lists.gnu.org/archive/html/emacs-devel/2018-09/msg00914.html
>
> but AFAIR never did...

Yes, I'm still using this patch in my daily Emacs.
And no I haven't noticed any effect.  Of course, that's far from
a guarantee that there are no such adverse effects (while I'm
undoubtedly the most important person in my world, I don't think that's
enough to make a statistically significant sample; and on top of that,
I might very well not have noticed some of the effects).

        Stefan